Auto Multiple Choice - Feature # 57: add button to capture papers

Status: Closed Priority: Normal

Author: red sea Category:

Created: 05/02/2012 Assignee:

Updated: 12/18/2012 Due date:

Description: Proposed to add button to capture the papers by external program like gscane2pdf (perl).

the button in "capture data" tab.
http://sourceforge.net/projects/gscan2pdf/
https://launchpad.net/gscan2pdf

History

05/02/2012 08:36 pm - red sea
the ppa:
sudo add-apt-repository ppa:jeffreyratcliffe/ppa

05/04/2012 01:59 pm - Alexis Bienveniie

PDF is not the best format to get the scan (bitmap formats are simpler to use), so | would prefer an interface directly with xsane or equivalent.

05/09/2012 10:23 pm - red sea
gscane2pdf export to pdf,png,tif,...

regards

05/09/2012 10:25 pm - red sea
gscane2pdf in a professional gui for xsane.

12/18/2012 04:19 pm - Alexis Bienvenlie
- % Done changed from 0 to 100

- Status changed from New to Closed

See #15.
